## nbconvert 4.2.0

=== debian/changelog ===
nbconvert (4.2.0-4) unstable; urgency=medium

  * Team upload.
  * Recommend pandoc, required for several output formats

 -- Gordon Ball <gordon@chronitis.net>  Fri, 25 Nov 2016 11:56:49 +0100

nbconvert (4.2.0-3) unstable; urgency=medium

  * Add explicit dep on entrypoints packages. (Closes: #843514)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 07 Nov 2016 20:29:24 +0100

nbconvert (4.2.0-2) unstable; urgency=medium

  [ Tobias Hansen ]
  * Team upload.
  * Upload to unstable.

  [ Julien Puydt ]
  * Push dh compat to 10.

  [ Gordon Ball ]
  * Split the jupyter-nbconvert script into a separate package (also named
    jupyter-nbconvert), which depends on the python 3 library package.

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Nov 2016 20:01:52 +0000

nbconvert (4.2.0-1) experimental; urgency=medium

  [ Julien Puydt ]
  * Initial release. (Closes: #801058)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 30 Jul 2016 07:15:50 +0200
