=== debian/control ===
Source: nbconvert
Maintainer: Julien Puydt <julien.puydt@laposte.net>
Section: python
Priority: optional
Standards-Version: 3.9.8
Homepage: https://github.com/jupyter/nbconvert
Build-Depends: debhelper (>= 10),
               dh-python,
               inkscape,
               pandoc,
               python,
               python-backports-shutil-get-terminal-size,
               python-entrypoints,
               python-ipykernel,
               python-ipython (>= 5.0.0),
               python-jinja2,
               python-jupyter-core,
               python-mistune,
               python-nbformat,
               python-nose,
               python-path,
               python-pickleshare,
               python-pygments,
               python-setuptools,
               python-sphinx,
               python-sphinx-rtd-theme,
               python-testpath,
               python-traitlets,
               python3-all,
               python3-entrypoints,
               python3-ipykernel,
               python3-ipython (>= 5.0.0),
               python3-jinja2,
               python3-jupyter-core,
               python3-mistune,
               python3-nbformat,
               python3-nose,
               python3-path,
               python3-pickleshare,
               python3-pygments,
               python3-setuptools,
               python3-testpath,
               python3-traitlets,
               texlive-fonts-recommended,
               texlive-generic-recommended,
               texlive-latex-base,
               texlive-latex-extra
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nbconvert.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/nbconvert.git

Package: python-nbconvert
Architecture: all
Depends: python-entrypoints,
         python-ipython (>= 5),
         ${misc:Depends},
         ${python:Depends}
Recommends: pandoc
Description: Jupyter notebook conversion (Python 2)
 Jupyter nbconvert converts notebooks to various other formats
 using Jinja templates.
 .
 This package installs the library for Python 2.

Package: python3-nbconvert
Architecture: all
Depends: python3-entrypoints,
         python3-ipython (>= 5),
         ${misc:Depends},
         ${python3:Depends}
Recommends: pandoc
Description: Jupyter notebook conversion (Python 3)
 Jupyter nbconvert converts notebooks to various other formats
 using Jinja templates.
 .
 This package installs the library for Python 3.

Package: jupyter-nbconvert
Architecture: all
Depends: python3-nbconvert (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Section: utils
Description: Jupyter notebook conversion (scripts)
 Jupyter nbconvert converts notebooks to various other formats
 using Jinja templates.
 .
 This package installs the jupyter-nbconvert script.
