=== debian/watch ===
version=3
http://pypi.debian.net/nbconvert/nbconvert-(.*)\.tar\.gz
