## nbconvert 5.3.1

=== debian/changelog ===
nbconvert (5.3.1-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream release.
  * Re-enable building documentation now nbsphinx is available.
  * Update Standards-Version to 4.1.1
  * Install the upstream changelog

  [ Julien Puydt ]
  * Correctly sort beta versions in d/watch.
  * Add python3?-jupyter-client to the depends (Closes: #864700).
  * New upstream release.
  * Refresh patches.
  * Update standards-version to 4.1.0.
  * Add depends on python-pytest, python3-pytest and python-jupyter-client.
  * Declare under the team maintenance like my other packages.
  * Disable autotests since entry points are not available when we want to
    run them.
  * Update d/copyright.
  * Use javascript packages instead of going to the net.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 25 Oct 2017 21:45:13 +0200
