=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: nbconvert
-Maintainer: Julien Puydt <julien.puydt@laposte.net>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/jupyter/nbconvert
 Build-Depends: debhelper (>= 10),
                dh-python,
@@ -10,23 +11,26 @@
                pandoc,
                python,
                python-backports-shutil-get-terminal-size,
+               python-bleach,
                python-entrypoints,
                python-ipykernel,
                python-ipython (>= 5.0.0),
                python-jinja2,
+               python-jupyter-client,
                python-jupyter-core,
                python-mistune,
                python-nbformat,
                python-nose,
+               python-pandocfilters (>= 1.4),
                python-path,
                python-pickleshare,
                python-pygments,
+               python-pytest,
                python-setuptools,
-               python-sphinx,
-               python-sphinx-rtd-theme,
                python-testpath,
                python-traitlets,
                python3-all,
+               python3-bleach,
                python3-entrypoints,
                python3-ipykernel,
                python3-ipython (>= 5.0.0),
@@ -34,11 +38,17 @@
                python3-jupyter-core,
                python3-mistune,
                python3-nbformat,
+               python3-nbsphinx (>= 0.2.14) <!nodoc>,
                python3-nose,
+               python3-notebook,
+               python3-pandocfilters (>= 1.4),
                python3-path,
                python3-pickleshare,
                python3-pygments,
+               python3-pytest,
                python3-setuptools,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
                python3-testpath,
                python3-traitlets,
                texlive-fonts-recommended,
@@ -54,6 +64,8 @@
 Architecture: all
 Depends: python-entrypoints,
          python-ipython (>= 5),
+         python-jupyter-client,
+         python-testpath,
          ${misc:Depends},
          ${python:Depends}
 Recommends: pandoc
@@ -67,6 +79,8 @@
 Architecture: all
 Depends: python3-entrypoints,
          python3-ipython (>= 5),
+         python3-jupyter-client,
+         python3-testpath,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: pandoc
@@ -87,3 +101,19 @@
  using Jinja templates.
  .
  This package installs the jupyter-nbconvert script.
+
+Package: python-nbconvert-doc
+Architecture: all
+Build-Profiles: <!nodoc>
+Depends: libjs-jquery,
+         libjs-mathjax,
+         libjs-requirejs,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
+Section: doc
+Description: Jupyter notebook conversion (documentation)
+ Jupyter nbconvert converts notebooks to various other formats
+ using Jinja templates.
+ .
+ This package installs the documentation.
