=== debian/watch ===
version=4
opts=uversionmangle=s/b/~b/,dversionmangle=s/~b/b/ \
https://github.com/jupyter/nbconvert/tags .*/archive/(.*)\.tar\.gz
