## nbconvert 5.4

=== debian/changelog ===
nbconvert (5.4-2) unstable; urgency=medium

  * Add upstream patch (Closes: #918913)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 17 Jan 2019 15:31:11 +0100

nbconvert (5.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Add suggests to python-nbconvert-doc (Closes: #880534)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Gordon Ball ]
  * New upstream version
  * Update Standards-Version to 4.2.1
  * New dependency: python3?-defusedxml
  * Patch out (unpackaged) sphinxcontrib_github_alt for documentation

  [ Julien Puydt ]
  * Use my debian.org mail address.
  * Update dates in d/copyright.
  * Bump dh compat to 11.
  * Bump std-ver to 4.3.0.
  * Add patch to remove privacy breaches (and add depends on libjs-*).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 04 Jan 2019 22:21:03 +0100
