=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: nbconvert
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/jupyter/nbconvert
-Build-Depends: debhelper (>= 10),
-               dh-python,
+Build-Depends: debhelper (>= 11),
+	       dh-python,
                inkscape,
                pandoc,
                python,
                python-backports-shutil-get-terminal-size,
                python-bleach,
+               python-defusedxml,
                python-entrypoints,
                python-ipykernel,
                python-ipython (>= 5.0.0),
@@ -31,6 +32,7 @@
                python-traitlets,
                python3-all,
                python3-bleach,
+               python3-defusedxml,
                python3-entrypoints,
                python3-ipykernel,
                python3-ipython (>= 5.0.0),
@@ -55,19 +57,21 @@
                texlive-generic-recommended,
                texlive-latex-base,
                texlive-latex-extra
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nbconvert.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/nbconvert.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/nbconvert.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/nbconvert
 
 Package: python-nbconvert
 Architecture: all
-Depends: python-entrypoints,
+Depends: libjs-jquery,
+	 libjs-mathjax,
+	 libjs-requirejs,
+	 python-entrypoints,
          python-ipython (>= 5),
          python-jupyter-client,
          python-testpath,
          ${misc:Depends},
          ${python:Depends}
+Suggests: python-nbconvert-doc
 Recommends: pandoc
 Description: Jupyter notebook conversion (Python 2)
  Jupyter nbconvert converts notebooks to various other formats
@@ -83,6 +87,7 @@
          python3-testpath,
          ${misc:Depends},
          ${python3:Depends}
+Suggests: python-nbconvert-doc
 Recommends: pandoc
 Description: Jupyter notebook conversion (Python 3)
  Jupyter nbconvert converts notebooks to various other formats
