=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html docs/source debian/python-nbconvert-doc/usr/share/doc/python-nbconvert-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html docs/source debian/python-nbconvert-doc/usr/share/doc/python-nbconvert-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
