## nbconvert 5.6.1

=== debian/changelog ===
nbconvert (5.6.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gordon Ball ]
  * d/control: recommend jupyter-client (Closes: #982739)
  * Patch invalid escape sequence in docstrings (Closes: #979227)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 19 Feb 2021 15:12:30 +0000

nbconvert (5.6.1-2) unstable; urgency=medium

  * Include test files in the install
  * Run the test-suite as an autopkgtest
  * Update Standards-Version to 4.5.0
  * Drop unneeded build-dependencies, which are either already secondary
    dependencies, or were needed for tests not currently run at build time,
    or were obsolete
     + python3-{ipykernel,ipython,nose,pickleshare,pytest}
     + inkscape
     + texlive-{plain-generic,latex-base,latex-extra,fonts-recommended}
  * Drop explicit python dependencies for python3-nbconvert; python3:Depends
    correctly detects them.
  * Add texlive-{xetex,fonts-recommended,plain-generic} as Suggests for
    python3-nbconvert (needed for PDF/LaTeX output)
  * Add missing dependency on jupyter-core for jupyter-nbconvert
  * Drop patch which added a versioned IPython dependency; the relevant
    version is in oldstable

 -- Gordon Ball <gordon@chronitis.net>  Tue, 01 Sep 2020 11:37:33 +0000

nbconvert (5.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Gordon Ball ]
  * New upstream version: 5.6.1
  * Declare Rules-Requires-Root: no

 -- Gordon Ball <gordon@chronitis.net>  Mon, 20 Jan 2020 18:53:06 +0000

nbconvert (5.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Gordon Ball ]
  * Drop python 2.7 support (Closes: #937117)
  * Patch latex template to remove grffile package (Closes: #944344)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 12 Nov 2019 15:33:26 +0000

nbconvert (5.6.0-1) unstable; urgency=medium

  * New upstream version: 5.6.0
  * Drop unused build-depends on python{,3}-path (from 5.4-2ubuntu1)
  * Version dependency on jupyter-client (>= 5.3.1), as per upstream
  * Add Testsuite: autopkgtest-pkg-python
  * Build-depend on texlive-plain-generic instead of
    texlive-generic-recommended (Closes: #941541)

 -- Gordon Ball <gordon@chronitis.net>  Wed, 09 Oct 2019 18:38:58 +0000

nbconvert (5.5.0-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream version 5.5.0
  * Refresh patches; drop now-applied upstream patch from 5.4-2
  * Add myself to uploaders
  * Update debhelper compat level to 12

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Gordon Ball <gordon@chronitis.net>  Thu, 26 Sep 2019 10:54:56 +0000
