=== debian/control ===
Source: nbconvert
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
Section: python
Priority: optional
Standards-Version: 4.5.0
Homepage: https://github.com/jupyter/nbconvert
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pandoc,
               python3-all,
               python3-bleach,
               python3-defusedxml,
               python3-entrypoints,
               python3-jinja2,
               python3-jupyter-client (>= 5.3.1),
               python3-jupyter-core,
               python3-mistune,
               python3-nbformat,
               python3-nbsphinx (>= 0.2.14) <!nodoc>,
               python3-notebook,
               python3-pandocfilters (>= 1.4),
               python3-pygments,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-testpath,
               python3-traitlets,
Vcs-Git: https://salsa.debian.org/python-team/packages/nbconvert.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nbconvert
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-nbconvert
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-nbconvert-doc,
          texlive-fonts-recommended,
          texlive-plain-generic,
          texlive-xetex,
Recommends: pandoc, python3-jupyter-client
Description: Jupyter notebook conversion (Python 3)
 Jupyter nbconvert converts notebooks to various other formats
 using Jinja templates.
 .
 This package installs the library for Python 3.

Package: jupyter-nbconvert
Architecture: all
Depends: python3-nbconvert (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         jupyter-core
Section: utils
Description: Jupyter notebook conversion (scripts)
 Jupyter nbconvert converts notebooks to various other formats
 using Jinja templates.
 .
 This package installs the jupyter-nbconvert script.

Package: python-nbconvert-doc
Architecture: all
Build-Profiles: <!nodoc>
Depends: libjs-jquery,
         libjs-mathjax,
         libjs-requirejs,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Section: doc
Description: Jupyter notebook conversion (documentation)
 Jupyter nbconvert converts notebooks to various other formats
 using Jinja templates.
 .
 This package installs the documentation.
