=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,11 @@
 export PYBUILD_TEST_ARGS=-v
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_configure:
 	dh_auto_configure
 	cp /usr/lib/python3/dist-packages/notebook/static/style/style.min.css nbconvert/resources/
-
-override_dh_auto_install:
-	dh_auto_install
-	rm -r `find debian/tmp -name tests -type d`
 
 override_dh_auto_test:
 	@echo "Disabling autotests: entry points are not available yet!"
