=== debian/tests/control ===
Test-Command: env HOME=$AUTOPKGTEST_TMP pytest-3 --ignore /usr/lib/python3/dist-packages/nbconvert/preprocessors/tests/test_execute.py /usr/lib/python3/dist-packages/nbconvert
Depends: @, python3-pytest, python3-ipykernel, pandoc, texlive-xetex, texlive-fonts-recommended, texlive-plain-generic
