## nbconvert 6.4.0

=== debian/changelog ===
nbconvert (6.4.0-1) unstable; urgency=medium

  * New upstream version 6.4.0

 -- Gordon Ball <gordon@chronitis.net>  Tue, 25 Jan 2022 11:21:29 +0000

nbconvert (6.3.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release (Closes: #995885).
  * Refresh patches.
  * Add new b-dep.
  * Remove Built-Using field from -doc package in d/control.
  * Add missing autopkgtest dep.
  * Rework 0004-privacy-breaches.patch:
    - use file:/// instead of file:// ;
    - accept the breach for mathjax so the produced documents
      don't break for users until upstream makes it easier
      to deal with (Closes: #999796).

  [ Gordon Ball ]
  * Vendor mistune 0.8.4 due to incompatibility with mistune 2
    (Closes: #1001283, #1002372)
  * Set nbsphinx_allow_errors in sphinx conf
  * Skip tests related to ipywidgets 7

 -- Gordon Ball <gordon@chronitis.net>  Sun, 09 Jan 2022 14:03:53 +0000

nbconvert (6.1.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * Don't ship the tests in the main package.
  * Mark some patches as Debian-specific so lintian doesn't complain.
  * Bump dh compat to 13.
  * Update patches.
  * Add new build-deps.
  * Fix d/watch.
  * New upstream release 6.1.0.
  * Bump standards-version to 4.6.0.
  * Forward one of the patches upstream.

  [ Gordon Ball ]
  * Include templates in usr/share in python3-nbconvert
  * Run in-source tests for autopkgtest to avoid issues with readonly directories
  * Embed jupyterlab CSS until packaged
  * Build-depend on python3-ipython for sphinx extension
  * Skip webpdf tests (requires pyppeteer)
  * Skip tests which require test directories on the import path

 -- Gordon Ball <gordon@chronitis.net>  Wed, 10 Nov 2021 20:08:19 +0000
