=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/nbconvert
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pandoc,
                python3-all,
                python3-bleach,
                python3-defusedxml,
                python3-entrypoints,
+               python3-ipykernel <!nodoc>,
+               python3-ipython <!nodoc>,
                python3-jinja2,
-               python3-jupyter-client (>= 5.3.1),
+               python3-nbclient,
                python3-jupyter-core,
-               python3-mistune,
+               python3-jupyterlab-pygments,
                python3-nbformat,
                python3-nbsphinx (>= 0.2.14) <!nodoc>,
-               python3-notebook,
                python3-pandocfilters (>= 1.4),
                python3-pygments,
                python3-setuptools,
@@ -67,7 +68,6 @@
          libjs-requirejs,
          ${misc:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Section: doc
 Description: Jupyter notebook conversion (documentation)
  Jupyter nbconvert converts notebooks to various other formats
