=== debian/tests/control ===
Test-Command: env HOME=$AUTOPKGTEST_TMP python3 -m pytest -k 'not (webpdf or convert_full_qualified_name or post_processor or execute_multiple_notebooks or execute_widgets)'
Depends: @, python3-pytest, python3-ipykernel, python3-ipywidgets, pandoc, texlive-xetex, texlive-fonts-recommended, texlive-plain-generic
