## nbconvert 6.4.4

=== debian/changelog ===
nbconvert (6.4.4-2) unstable; urgency=medium

  * Bump standards-version to 4.6.1.
  * Add python3-packaging to b-deps (Closes: #1014650).
  * Add explicit dep on python3-packaging (why isn't it automatic?).
  * Refresh patches.
  * Add patch for bleach 5 support.
  * Add lintian override for false positive.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 10 Jul 2022 17:07:13 +0200

nbconvert (6.4.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-nbsphinx and
      python3-pandocfilters.

  [ Gordon Ball ]
  * New upstream version 6.4.4
  * Rebase patches
  * New build-dependency: python3-bs4

 -- Gordon Ball <gordon@chronitis.net>  Mon, 14 Mar 2022 19:58:24 +0000
