=== debian/changelog ===
nbconvert (6.5.3-5) unstable; urgency=medium

  * Team upload.
  * Updates for sphinx 5.0 support (closes: #1042699).
  * (Build-)depend on python3-lxml-html-clean (closes: #1068349).

 -- Colin Watson <cjwatson@debian.org>  Sun, 14 Apr 2024 16:52:34 +0100

nbconvert (6.5.3-4) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload.
  * Update lintian override to match current lintian format

  [ Simon Chopin ]
  * Patch failing tests after nbclient 0.8.0 (Closes: #1041483, LP: #2028176)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 21 Jul 2023 11:10:23 +0200

nbconvert (6.5.3-3) unstable; urgency=medium

  * Team upload.
  * Ignore ResourceWarning on stderr in autopkgtest

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 Jan 2023 22:21:23 +0100

nbconvert (6.5.3-2) unstable; urgency=medium

  * Patch a failing test after (CVE-fixing) changes in jupyter-core 4.11.2

 -- Gordon Ball <gordon@chronitis.net>  Thu, 24 Nov 2022 21:46:28 +0000

nbconvert (6.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add 0007-fix-SyntaxError:_invalid_escape_sequence.patch to fix an
    import error in the Debian vendored _mistune.py (Closes: #1021560)
  * Don't fail on deprecation warning during autopkgtest
  * Add 0008-dont-use-intersphinx-during-build.patch to prevent
    downloading artifact from the internet during build (Closes: #1023040)

 -- Paul Gevers <elbrus@debian.org>  Sat, 29 Oct 2022 15:55:57 +0200

nbconvert (6.5.3-1) unstable; urgency=medium

  * Package new upstream 6.5.3 (Closes: #1019156).
  * Add patch to fix a missing style.css autopkgtest failure.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 07 Sep 2022 07:33:48 +0200

nbconvert (6.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches and drop bleach_5.patch (upstream).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 10 Aug 2022 14:48:56 +0200
