=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
                python3-jinja2,
                python3-jupyter-core,
                python3-jupyterlab-pygments,
+               python3-lxml,
+               python3-lxml-html-clean,
                python3-nbclient,
                python3-nbformat,
                python3-nbsphinx <!nodoc>,
@@ -37,7 +39,7 @@
 
 Package: python3-nbconvert
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-packaging
+Depends: ${misc:Depends}, ${python3:Depends}, python3-lxml-html-clean, python3-packaging
 Suggests: python-nbconvert-doc,
           texlive-fonts-recommended,
           texlive-plain-generic,
