=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,17 @@
 
 override_dh_auto_configure:
 	dh_auto_configure
-	cp /usr/lib/python3/dist-packages/notebook/static/style/style.min.css nbconvert/resources/
+	mkdir -p share/jupyter/nbconvert/templates/lab/static
+	cp debian/missing-sources/nbconvert-css@3.0.7/style/index.css share/jupyter/nbconvert/templates/lab/static/index.css
+	cp debian/missing-sources/theme-light-extension@3.0.7/style/variables.css share/jupyter/nbconvert/templates/lab/static/theme-light.css
+	cp debian/missing-sources/theme-dark-extension@3.0.7/style/variables.css share/jupyter/nbconvert/templates/lab/static/theme-dark.css
 
 override_dh_auto_test:
 	@echo "Disabling autotests: entry points are not available yet!"
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf `find debian/tmp -name tests -type d`
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
