## nbconvert 7.16.4

=== debian/changelog ===
nbconvert (7.16.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1057949).
  * Go back to using packaged mistune.
  * Mark python-nbconvert-doc as Multi-Arch: foreign.
  * Drop "Patch out obsolete grffile from latex template"; upstream does
    version detection now, so this isn't needed.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Jun 2024 13:23:53 +0100
