## nbconvert 7.16.6

=== debian/changelog ===
nbconvert (7.16.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Feb 2025 15:45:36 +0000
