## nbconvert 7.17.0

=== debian/changelog ===
nbconvert (7.17.0-1) unstable; urgency=medium

  * New upstream version 7.17.0
  * d/patches: rebase, update dont-use-intersphinx-during-build for upstream
    changes (use of unpackaged intersphinx-registry)
  * d/control: standards-version 4.7.3, drop rules-requires-root, drop priority
  * d/watch: upgrade to version 5

 -- Gordon Ball <gordon@chronitis.net>  Tue, 10 Feb 2026 21:31:03 +0100
