=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
 Section: python
-Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/jupyter/nbconvert
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -35,7 +34,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/nbconvert.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nbconvert
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-nbconvert
 Architecture: all
