=== debian/watch ===
Version: 5
Template: Github 
Owner: jupyter
Project: nbconvert
Dversion-mangle: auto
